body {
  line-height: 1.7em;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 14pt;
  font-weight: 400;
background-color: #fffdde;
background-image: url('../img/kr_l.png'); background-position: bottom left; background-repeat: no-repeat;
}

h1,h2,h3,h4,h5{font-family: 'Alegreya Sans', sans-serif; font-weight: 800;}
a {
    color: #056748;
    text-decoration: none;
}
a:hover {
    text-shadow: -5px 2px 20px #ffa8a8;
}
.container {
min-height:800px;
}




.headcard0 {
background-image: url('../img/kr_r.png'); background-position: top right; background-repeat: no-repeat; height:800px;
}
.headcard1 {
background-image: url('../img/shaptlo.png'); background-position: top right; background-repeat: repeat-x; 
}
.headcard2 {
background-image: url('../img/kartky.png'); background-position: top right; background-repeat: no-repeat;  padding-top: 5px; padding-left: 10px; height: 170px;
}
.headcard3 {
width: 450px; padding-top: 30px; padding-left: 10px;
}
.headcard3 h1 {
font-size: 38pt;
}



.list-group-item {

  padding: 10px;
  background-color: #b0d6c1;
  font-size:120%;
}

.list-group {
  margin-left: -60px;    transition: all 0.5s ease-in-out;}
  .list-group:hover{padding-right:20px;}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 0px;
}

.list-group-item:first-child {
    border-top-right-radius: 20px;
    border-top-left-radius: 0px;
}


#footer {
min-height: 80px;
    background: rgba(176, 214, 193, 0.6);
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 11pt;
    border-top: 3px solid #01865c;
    display: inline-block;
    width: 100%;
}
#footer a, #footer a:hover, #footer a:active, #footer a:focus {
 
}




#content h1#content ,h2,#content h3,#content h4,#content h5,#content h6{color:#384a4a;}
#content a{color:#065252;}
#content a:active{text-shadow: 0px -1px 5px #fdf7e1;}
#content a:visited{color:#3f5656;}











#content  table{
  display: table;
border-collapse: collapse;
  border-spacing: 0;


width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
border: 1px solid #289972;
}
#content  tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
#content  td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #289972;
border: 1px solid #289972;

}
#content  tr:nth-child(even){background-color: #b0d6c1;}
#content  tr:nth-child(odd){background-color: #c5e0d1;}

#content  table tr:hover > td {
  background-color: #dfeed2;
}

#content  img{border: solid 2px #c5e0d1; padding: 7px;max-width:100%;}

#content  img[align=left] {
  margin: 5px 10px 10px 0;
}
#content  img[align=right] {
  margin: 5px 0 10px 10px;
}

button{
display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

	color: #ffffff;
    background-color: #87c1e7;
    border: solid 3px #fce1b6;

	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 8px;
}
button:hover, button:focus, button:active {
	text-decoration: none;
    background-color: #96cdf1;
}
button:focus, button:active {outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;}
button:active {outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);}

.displaynone {display:none!important;}